@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);
body{font-family:"Times New Roman", Times, serif; font-size:25px; color:#4d4d4d;}
.greybox{background:#f5f5f5;  }
.topheader{ color:#fff; font-family: 'Oswald', sans-serif; font-weight:700; margin:0px auto; border:0px solid #000; height:70px; position:fixed; top:0px; left:0px; z-index:999; background:#e66c53; width:100%;}
.topheaderbox{max-width:800px; margin:0px auto;}
.whitebox{background:#ffffff;   }
.footerbox{ background:#fff; color:#e8765e;  font-family: 'Oswald', sans-serif; font-weight:700; text-transform:uppercase; font-size:20px;}
.footerbox a{ text-decoration:none; font-size:15px; color:#ccc; text-align:center;}
.footerbox a:hover{ text-decoration:none; font-size:15px; color: #333; text-align:center;}
.wrapper{max-width:800px; margin:0px auto;}

.chaptername{ font-size:18px; width:200px; height:30px; color:#8b8b8b; font-family: 'Oswald', sans-serif; font-weight:700; text-transform:uppercase; letter-spacing:8px; margin:0px auto; text-align:center;}		
.title{ font-family: 'Oswald', sans-serif; color:#363636; font-size:60px; font-weight:700; text-align:center;}
.subtitle{font-family: 'Oswald', sans-serif; color:#e66c53; text-transform:uppercase; font-size:30px; font-weight:700; text-align:center;}
.subsubtitle{font-family: 'Oswald', sans-serif; color:#e66c53; text-transform:uppercase; font-size:25px; font-weight:700; text-align:center;}
p{ font-family:"Times New Roman", Times, serif; font-size:25px; color:#4d4d4d;}
ul li{ color: #e66c53;}
.orange{ color:#e66c53; text-align:center; font-style:italic;}
.blue{ color:#0072c2;}
.suborange{ color:#e66c53; text-align:center;}
.subbox{ border:1px solid #666;}